Update 'Provided' PostgreSQL Drivers

Answered

How do I update the list of 'Provided' JDBC drivers for PostgreSQL?

If I select 'Latest stable', 42.2.5 is added to the list and downloaded. The current latest version is 42.2.14.

I know I can download the driver myself and use the custom driver option but how do I get DataGrip to update the list to offer 42.2.14 as the 'Latest stable'?

1 comment
Comment actions Permalink

This list is controlled on our side.

But you can try to modify jdbc-drivers.xml file and add here this last version using node 42.2.5 as template. but I'm not sure if it ever works and this file will be overwritten on next update.

0

Please sign in to leave a comment.